Ana içeriğe atla
GET
/
customer
/
v2
/
invoices
/
{invoice}
Get Invoice Detail
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/invoices/{invoice} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "reference": "INV26A1B2C3",
    "type": "<string>",
    "currency": "USD",
    "billing_subtotal": 123,
    "billing_tax": 123,
    "billing_total": 123,
    "billing_balance": 123,
    "due_date": "2023-12-25",
    "created_at": "2023-11-07T05:31:56Z",
    "licenses": [
      {
        "license_key": "<string>",
        "product_name": "<string>"
      }
    ],
    "line_items": [
      {}
    ],
    "discount_code": "<string>",
    "discount_amount": 123,
    "payments": [
      {
        "transaction_id": "<string>",
        "gateway": "<string>",
        "amount": 123,
        "payment_date": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer token from device or wallet auth

Yol Parametreleri

invoice
string
gerekli

Invoice reference (e.g. INV26A1B2C3).

Yanıt

Invoice retrieved.

success
boolean
Örnek:

true

data
object